.jcarousel-skin-tango .jcarousel-container {
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
    padding: 0px 55px;
	margin:0 auto;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 860px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    padding: 15px 0px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 140px;
    height: 121px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 40px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/*  Horizontal Buttons */

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 40px;
    right: 5px;
    width: 31px;
    height: 63px;
    cursor: pointer;
    background: transparent url(images/topCarouselRB.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(images/topCarouselLB.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 40px;
    left: 5px;
    width: 31px;
    height: 63px;
    cursor: pointer;
    background: transparent url(images/topCarouselLB.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/topCarouselRB.png);
}










.jcarousel-skin-tango1 .jcarousel-container {
	background:url(images/ecardsBG.png) no-repeat;
	margin:0 auto;
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango1 .jcarousel-container-horizontal {
    width: 930px;
}
.jcarousel-skin-tango1 .jcarousel-clip-horizontal {
    padding: 10px 0px;
}
.jcarousel-skin-tango1 .jcarousel-item {
    width: 120px;
    height: 80px;
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 23px;
}
.jcarousel-skin-tango1 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/*  Horizontal Buttons */

.jcarousel-skin-tango1 .jcarousel-next-horizontal {
    position: absolute;
    top: 28px;
    right: 5px;
    width: 31px;
    height: 63px;
    cursor: pointer;
    background: transparent url(images/topCarouselLB.png) no-repeat 0 0;
}

.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: 913px;
    background-image: url(images/topCarouselLB.png);
}

.jcarousel-skin-tango1 .jcarousel-prev-horizontal {
    position: absolute;
    top: 28px;
    left: 5px;
    width: 31px;
    height: 63px;
    cursor: pointer;
    background: transparent url(images/topCarouselRB.png) no-repeat 0 0;
}

.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    position: absolute;
    top: 28px;
    left: 913px;
    width: 31px;
    height: 63px;
    cursor: pointer;
    background-image: url(images/topCarouselRB.png);
}